<?php
// Module Info

// The name of this module
define("_MI_SECTIONS_NAME","Sektion");

// A brief description of this module
define("_MI_SECTIONS_DESC","Opretter en Sektion hvor admin kan poste forskellige artikler.");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

// Names of admin menu items
define("_MI_SECT_ADMENU1","List Sektioner");
?>